
QGIS Application - Feature request #2373

SVG Fill space between symbols

2010-01-17 09:50 AM - John Tull

Status: Closed

Priority: Low

Assignee:

Category: Symbology

Pull Request or Patch supplied:No Resolution: fixed/implemented

Easy fix?: No Copied to github as #: 12433

Description

Having an option to change the space between repeated svg elements in SVGFill patterns would be useful. This would allow one to

customize the separation between symbols without having to edit the symbols themselves.

History

#1 - 2011-03-05 11:23 AM - John Tull

Another enhancement that would be useful to improve cartographic output in QGIS. Just checking in as the 1.7.0 branch release approaches.

#2 - 2011-12-16 01:57 PM - Giovanni Manghi

- Target version changed from Version 1.7.0 to Version 1.7.4

#3 - 2012-04-15 10:12 AM - Giovanni Manghi

- Target version changed from Version 1.7.4 to Version 2.0.0

#4 - 2012-10-06 02:34 AM - Pirmin Kalberer

- Target version changed from Version 2.0.0 to Future Release - Nice to have

#5 - 2014-06-24 09:54 AM - Giovanni Manghi

- Subject changed from Symbology-ng SVGFill space between symbols to SVG Fill space between symbols

- Assignee deleted (Marco Hugentobler)

- Pull Request or Patch supplied set to No

- Status info deleted (0)

- Operating System deleted (All)

#6 - 2016-08-05 10:23 PM - Paolo Cavallini

- Resolution set to fixed/implemented

- Status changed from Open to Closed

I think this can be solved better by adding a background. Please reopen if I misunderstood.
